main {
    margin: 0;
    padding: 0;
}

#city-search {
    padding-bottom: 20px;
    border-bottom: 3px solid black;
    margin-bottom: 20px;
}

#current-conditions {
    padding-left: 10px;
}

#submit {
    margin-top: 10px;
    width: 100%;
}

.cards {
    display: flex;
    justify-content: space-between;
}

.day-card {
    background-color: blue;
    color: white;
    padding: 10px;
    width: 19%;
}